dbman_funcsynopsis-style
Prev | Part 3. manpages Processing Instruction Reference | Next

## dbman_funcsynopsis-style

dbman_funcsynopsis-style — Specifies presentation style for a funcsynopsis.

## Synopsis

    <?dbman funcsynopsis-style="kr"|"ansi"?>

##

Use the `<?dbman funcsynopsis-style?>` PI as a child of a `funcsynopsis` or anywhere within a funcsynopsis to control the presentation style for output of all `funcprototype` instances within that funcsynopsis.

## Parameters

funcsynopsis-style="kr"

  Displays the `funcprototype` in K&R style

funcsynopsis-style="ansi"

  Displays the `funcprototype` in ANSI style

## Related Global Parameters

`man.funcsynopsis.style`

Prev | Up | Next
Part 3. manpages Processing Instruction Reference | Home | Part 4. Common Processing Instruction Reference